{% load static %}
<div class="modal fade" id="completeModal" tabindex="-1" role="dialog" aria-labelledby="3" aria-hidden="true">
    <div class="modal-dialog modal-sm" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span class="icon-close">
							<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                <style type="text/css">
                                    .st0 {
                                        fill-rule: evenodd;
                                        clip-rule: evenodd;
                                    }
                                </style>
                                <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
                                <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
                            </svg>
						</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="product_alert response">
                    <div class="text text-center">
                        Ваша заявка принята. Мы сообщим Вам как только товар будет в наличии
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-product-alert.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="sommelier_cta_request response">
                    <div class="text text-center">
                        Сомелье свяжется с Вами в течении 15 минут!
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-slider-cta.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="slider_cta_request response">
                    <div class="text text-center">
                        Оператор свяжется c Вами
                        в течении 15 минут, для уточнения деталей!
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-slider-cta.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="backcall response">
                    <div class="text text-center">
                        Оператор свяжется c Вами
                        в течении 15 минут!
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-backcall.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="fast_checkout checkout response">
                    <div class="text text-center">
                        Спасибо за заявку.
                        Оператор свяжется c Вами
                        в течении 15 минут!
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-fast-checkout.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="mail_cta_request response">
                    <div class="text text-center">
                        На указанный email-адрес будет отправлена запрашиваемая статья!
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-mail-cta.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="subscribe_for_discount response">
                    <div class="text text-center">
                        Подписка на скидку успешно оформлена!
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-subscribe-for-discount.svg' %}" alt="AddWine">#}
                    </div>
                </div>
                <div class="question response">
                    <div class="text text-center">
                        Спасибо за Ваш интерес! Мы вышлем ответ на Ваш вопрос в ближайшее время
                    </div>
                    <div class="img-block">
{#                        <img src="{% static 'web/img/personage/complete-question.svg' %}" alt="AddWine">#}
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>